Bug 202408 - improve Show Annotations for renamed files
improve Show Annotations for renamed files
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Mercurial
7.0
PC Linux
: P3 (vote)
: 7.2
Assigned To: Ondrej Vrabec
issues@versioncontrol
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-21 10:26 UTC by Ondrej Vrabec
Modified: 2011-11-19 16:17 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2011-09-21 10:26:32 UTC
1) Rename a file, commit
2) Make few modifications, commit
3) Mercurial -> Show Annotations
4) popup menu on a line modified in the original file
5) Show Annotations for previous
6) At best the original file is opened but no annotations are displayed, at worst an empty file with no annotations is opened
Comment 1 Ondrej Vrabec 2011-11-18 11:30:38 UTC
fixed: http://hg.netbeans.org/core-main/rev/f0a174cde2a9
Comment 2 Quality Engineering 2011-11-19 16:17:58 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/71b434cfa4ff
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #202408 - improve Show Annotations for renamed files


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo